## ros-humble-ecl-core 1.2.1

=== debian/changelog ===
ros-humble-ecl-core (1.2.1-2bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 23 Sep 2024 04:50:37 -0000

ros-humble-ecl-core (1.0.1-2bookworm) bookworm; urgency=high

  * metapackage tag dropped

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 30 Dec 2018 16:00:00 -0000

ros-humble-ecl-core (0.60.5-2bookworm) bookworm; urgency=high

  * Bugfixes for catkin library finding in raring.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 04 Jul 2013 16:00:00 -0000

ros-humble-ecl-core (0.60.2-2bookworm) bookworm; urgency=high

  * Bugfixes to windows port.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 01 Jul 2013 16:00:00 -0000

ros-humble-ecl-core (0.60.0-2bookworm) bookworm; urgency=high

  * Windows port
  * First **hydro** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 27 Jun 2013 16:00:00 -0000

ros-humble-ecl-core (0.50.5-2bookworm) bookworm; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 14 Feb 2013 16:00:00 -0000

ros-humble-ecl-core (0.50.4-2bookworm) bookworm; urgency=high

  * Bugfixes for catkin.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 14 Feb 2013 16:00:00 -0000

ros-humble-ecl-core (0.50.3-2bookworm) bookworm; urgency=high

  * Bugfixes for quantal's gcc.
  * Parallel build directory header generation.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Dec 2012 16:00:00 -0000

ros-humble-ecl-core (0.50.2-2bookworm) bookworm; urgency=high

  * Catkin upgrade fixes.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 14 Dec 2012 16:00:00 -0000

ros-humble-ecl-core (0.50.1-2bookworm) bookworm; urgency=high

  * Bugfixes for ecl in release mode builds.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 30 Nov 2012 16:00:00 -0000

ros-humble-ecl-core (0.50.0-2bookworm) bookworm; urgency=high

  * Upgraded for catkin.
  * First **groovy** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 29 Oct 2012 16:00:00 -0000

ros-humble-ecl-core (0.43.9-2bookworm) bookworm; urgency=high

  * Upgraded with bugfixes for fuerte and precise.
  * First **fuerte** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 23 May 2012 16:00:00 -0000

ros-humble-ecl-core (0.43.8-2bookworm) bookworm; urgency=high

  * Upgraded eigen and dependant modules.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 16 Apr 2012 16:00:00 -0000

ros-humble-ecl-core (0.43.6-2bookworm) bookworm; urgency=high

  * Initial stack import into ros.
  * First **electric** release.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 12 Jan 2012 16:00:00 -0000
